<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../class/bases.php");
require("../funciones/post_get.php");

$array_datos_cta = array_empresa_cta($id_cta, $bdDepen);
$nombre_ct=$array_datos_cta['nombre'];

$nombre_user = nom_empresa_user($id_user, $bdDepen);
if($menu==3) $nom_menu='Administrador';

//Inialización de variables
//Alto del div
$height="250px";
?>
<script>
//Si seleccionamos un dato
$("select#id_grupo").on("change", function() {
    //obtenemos el texto introducido en el campo de búsqueda
    valor = $("#id_grupo").val();	

    $.ajax({
        type: "POST",
        dataType: 'html',
        url: "dep_grupo_cta.php",
        data: "valor=" + valor,
        success: function(resp) {
            $('.resGRUP').show(1);
            $('.resGRUP').html(resp);
            Limpiar();
            Cargar()
            }
        })
});
</script>
<script src="../js/validaciones_carcteres.js"></script>

<form name = "depUsuario" id = "depUsuario">
    <input type="hidden" id="id_fk_cliente_fact" name="id_fk_cliente_fact" value="<?=$id_fk_cliente_fact?>"> 
    <input type="hidden" id="estadoUs" name="estadoUs" value="<?=$estadoUs?>"> 
    <input type="hidden" id="usuario_con" name="usuario_con" value="<?=$usuario_con?>"> 
    <input type="hidden" id="id_cta" name="id_cta" value="<?=$id_cta?>"> 
    <input type="hidden" id="id_user" name="id_user" value="<?=$id_user?>"> 
    <input type="hidden" id="id_user_cta" name="id_user_cta" value="<?=$id_user_cta?>"> 
    <input type="hidden" id="enlace" name="enlace" value="<?=$enlace?>"> 
    <input type="hidden" id="activo" name="activo" value="<?=$activo?>"> 
</form>

<div id = "accionesDiv">
    <div id = "accionesDivText" class = "accionesDivText">¿Desea eliminar la relación <?=$nombre_user?> y <?=$nombre_ct?>?</div>
    <div id = "accionesDiv2">
        <div id = "accionesDivBoton">
            <div id = "boton" class = "boton" onClick = "guardar('dep_eliminar_usuario_empresa1.php','depUsuario','elm','cargando')">Aceptar</div>
        </div>
        <div id = "accionesDivBoton">
            <div id = "boton" class = "boton" onClick = "ocultar('#','modal')">Cerrar</div>
        </div>
    </div>
    <div id="elm"></div>
</div>